## Apache Zeta Components Manual :: Docs For Class ezcCacheApcException

### Cache::ezcCacheApcException

### Class ezcCacheApcException

Thrown when encountering an error in the APC backend.

Source for this file: /Cache/src/exceptions/apc_exception.php

    Exception
       |
       --ezcBaseException
          |
          --ezcCacheApcException

Version: | //autogen//

### Inherited Member Variables

From ezcBaseException
public | `ezcBaseException::$originalMessage`

### Method Summary

public ezcCacheApcException | `__construct( $message )` Creates a new ezcCacheApcException.

### Inherited Methods

From ezcBaseException
public ezcBaseException | `ezcBaseException::__construct()` Constructs a new ezcBaseException with $message

### Methods

#### __construct

ezcCacheApcException __construct( mixed $message )

Creates a new ezcCacheApcException.

##### Parameters:

Name | Type | Description
--- | --- | ---
`$message` | mixed | The message to throw

##### Redefinition of:

Method | Description
--- | ---
`ezcBaseException::__construct()` | Constructs a new ezcBaseException with $message

Documentation generated by phpDocumentor 1.4.3